/* active page on origin LiveSearch pagination */
.psel {
  font-weight: bold;
  font-size: 12px;
}
/* highlight string on search results */
.BShighlight {
  padding-top: 0 3px 2px 3px;
  color: #333333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #F7D358;
  display: inline-block;
  border:1px #666 solid;
}
.BShighlight .BShighlight {
  padding:0;
  display:inline;
  border:none;
}
.highlight {
  background-color: #666;
}
.highlight .highlight {
  background-color: none;
}

/* resizing for the images */
.lssrchres img {
  height: 70px;
}
/* for the pdf icon */
img.lsico {
  background:none;height:auto;padding:0;margin:0;border:none;vertical-align:top;
}
/* pagination (http://twitter.github.com/bootstrap/index.html (.pagination)) */
.ls-boxedpager {
  height: 36px;
  margin: 18px 0;
}
.ls-boxedpager ul {
  display: inline-block;
  *display: inline;
  padding:0;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  *zoom: 1;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.ls-boxedpager li {
  display: inline;  
}
.ls-boxedpager a {
  float: left;
  padding: 0 7px;
  line-height: 20px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
}
.ls-boxedpager a:hover,
.ls-boxedpager .active a {
  background-color: #f5f5f5;
}
.ls-boxedpager .active a {
  color: #999999;
  cursor: default;
}
.ls-boxedpager .disabled span,
.ls-boxedpager .disabled a,
.ls-boxedpager .disabled a:hover {
  color: #999999;
  cursor: default;
  background-color: transparent;
}
.ls-boxedpager li:first-child a {
  border-left-width: 1px;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.ls-boxedpager li:last-child a {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}
.ls-boxedpager-center {
  text-align: center;
}
.ls-boxedpager-right {
  text-align: right;
}

/* found images */
.lssrchres a {
  display: inline-block;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  border: 1px #999 solid;
  text-align:center;
  overflow: hidden;
} 
.lssrchres a img {
  padding:3px;
}

/* bootstrap css */
 .pagination{margin:20px 0}
 .pagination ul{display:inline-block;*display:inline;margin-bottom:0;margin-left:0;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;*zoom:1;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.05);-moz-box-shadow:0 1px 2px rgba(0,0,0,0.05);box-shadow:0 1px 2px rgba(0,0,0,0.05)}
 .pagination ul>li{display:inline}
 .pagination ul>li>a,
 .pagination ul>li>span{float:left;padding:4px 12px;line-height:20px;text-decoration:none;background-color:none;border:1px solid #666;border-left-width:0}
 .pagination ul>li>a:hover,
 .pagination ul>li>a:focus,
 .pagination ul>.active>a,
 .pagination ul>.active>span{background-color:#666}
 .pagination ul>.active>a,
 .pagination ul>.active>span{color:#fff;cursor:default}
 .pagination ul>.disabled>span,
 .pagination ul>.disabled>a,
 .pagination ul>.disabled>a:hover,
 .pagination ul>.disabled>a:focus{color:#999;cursor:default;background-color:transparent}
 .pagination ul>li:first-child>a,
 .pagination ul>li:first-child>span{border-left-width:1px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-bottomleft:4px;-moz-border-radius-topleft:4px}
 .pagination ul>li:last-child>a,
 .pagination ul>li:last-child>span{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px}
 .pagination-centered{text-align:center}
 .pagination-right{text-align:right}
 .pagination-small ul>li:first-child>a,
 .pagination-small ul>li:first-child>span{-webkit-border-bottom-left-radius:3px;border-bottom-left-radius:3px;-webkit-border-top-left-radius:3px;border-top-left-radius:3px;-moz-border-radius-bottomleft:3px;-moz-border-radius-topleft:3px}
 .pagination-small ul>li:last-child>a,
 .pagination-small ul>li:last-child>span{-webkit-border-top-right-radius:3px;border-top-right-radius:3px;-webkit-border-bottom-right-radius:3px;border-bottom-right-radius:3px;-moz-border-radius-topright:3px;-moz-border-radius-bottomright:3px}
 .pagination-small ul>li>a,
 .pagination-small ul>li>span{padding:2px 10px;font-size:11.9px}
 
input[type="text"] { width:100%; background-color:#fff; border:1px solid #666; padding:4px; margin:0 0 10px 0; }

input[type="submit"]{ color:#fff; padding:4px 6px; margin:0 auto; display:block; background-color:#666; border:1px solid #999; }
input[type="submit"]:hover,
input[type="submit"]:active { background-color:#999; border:1px solid #fff; }